package com.ylcm.sys.enums;

public enum AdTheatreTimeEnum {

	DAY(0,"日间剧场"),
    GOLD(1, "黄金剧场"),
    MID_NIGHT(2, "午夜剧场"),
    EARLY_MORNING(3, "凌晨剧场"),
    ;

    private int code;
    private String name;

    AdTheatreTimeEnum(int code, String name){
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
